### File

`packages/eui-dynamic-forms-ui/src/lib/shared/model/ux-dyn-validations.model.ts`

### Index

###### Properties
Public Optional params Public Optional severity Public valFnId

### Constructor

`constructor(values: any)`
Parameters :
Name | Type | Optional
values | `any` | No

### Properties

Public Optional params
Type : `Array<any>`

Public Optional severity
Type : `string`

Public valFnId
Type : `string`

# result-matching ""

# No results matching ""